<br>
<!--
<h4 style='font-size: 10pt;'>
  <i class="fa fa-file"></i> Sellection
</h4>
<table class="table table-sm table-bordered" style="font-size: 10pt;">
  <thead class="table-light">
    <tr>
      <th scope="col" class="text-left" width="100">Criteria</th>
      <th scope="col" class="text-left" width="100">Cutting Function</th>
      <th scope="col" class="text-left" width="200">Total # of Bad Pixels</th>
    </tr>
  </thead>
  <tbody>
    {% for criteria in chip_result["plot_info"]  %}
      <tr>
        <th scope="raw" class="text-left" width="100">
          {{ criteria }}
        </th>
        <td scope="raw" class="text-left" width="100">
          {{ chip_result["plot_info"][criteria]["cut"] }}<br>
        </td>
        <td scope="raw" class="text-left" width="200">
          {{ chip_result["plot_info"][criteria]["num"] }}<br>
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>
-->

<h4 style='font-size: 10pt;'>
  <i class="fa fa-file"></i> Plot
</h4>
<table class="table table-sm table-bordered" style="font-size: 10pt;">
  <thead class="table-light">
    <tr>
      {% for criteria in chip_result["plot_info"]  %}
      <th ~~~ scope="col" class="text-left" style="word-wrap:break-word;" >{{ criteria }}</th>
      {% endfor %}
    </tr>
  </thead>
  <tbody>
    <tr>
      {% for criteria in chip_result["plot_info"]  %}
      <td scope="col" class="text-left" style="word-wrap:break-word;">
      <a href="{{ chip_result["plot_info"][criteria]["png_path"] }}" target="_brank" rel="noopener noreferrer">
        <img src="{{ chip_result["plot_info"][criteria]["png_path"] }}" title="{{ criteria }}" width=150 height=150 ></img>
      </a>
      </td>
      {% endfor %}
    </tr>
  </tbody>
</table>


